package com.jachdev.consumerprotection.data.enums;

import com.jachdev.consumerprotection.R;

/**
 * Created by Charitha Ratnayake(charitha.r@eyepax.com) on 4/23/2022.
 */
public enum MessageType {
    SENDER(0, R.layout.item_sender), RECEIVER(0, R.layout.item_receiver);

    private int id;
    private int layout;

    MessageType(int id, int layout) {
        this.id = id;
        this.layout = layout;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getLayout() {
        return layout;
    }

    public void setLayout(int layout) {
        this.layout = layout;
    }
}
